Subject: Appearance at next meeting
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Tracy" <[email-masked]>
Date: Thu, 22 Jan 2015 16:14:20 -0600

Hi Tracy...
I met with an officer from the SP Police and he indicated some accountability of some purchases is needed, and he support the idea that I meet with the board to work out details of settling.
I would appreciate an initial meeting at your next board meeting. I would not need much time.
I also wanted to let the board know that I will be putting the rights and masters of the three Derleth recordings we own up for sale and we would hope that the ownership can go to the ADS.
If you could call me at 608 437 970, I could over more details.
Thanks

Jim Kirchstein